/*

Theme Name: DiviChild

Description: A child theme for the DiviTemplate

Author: w3it Web Design

Author URI: http://www.w3it.com.au

Template: Divi

Version: 1.0

*/

@import url("../Divi/style.css");
/*

Theme Name: DiviChild

Description: A child theme for the DiviTemplate

Author: w3it Web Design

Author URI: http://www.w3it.com.au

Template: Divi

Version: 1.0

*/

@import url("../Divi/style.css");
/*#top-menu-nav{ display:none;}*/
#et_mobile_nav_menu {
    /*display: block;*/
    float: left;
}
#top-menu, #top-menu-nav{ width:100%;}
#top-menu-nav{ text-align: center;}
.siteTitle{ display: none;}
#logo,#et_top_search { display: none;}
.et_fullwidth_nav #main-header .container {
  
    padding-left: 0px !important;
}
#top-menu .sub-menu{ background-color:#ffffff !important; width: 260px !important;}
#top-menu .sub-menu li a {
    color: #28323a !important;
}
#top-menu .sub-menu li a:hover {
    opacity: 0.7;
    background-color: rgba(0, 0, 0, 0.03);
}
#top-menu li li a {
    width: 230px;
   
}
#et-top-navigation{ float:none;}
#et-top-navigation {padding-left:0px !important; padding-top:0px !important;}
#et_mobile_nav_menu{
	background-color:#ffffff;
	padding:20px;
}
.mobile_menu_bar {
    padding-bottom: 0px !important;
}
.mobile_menu_bar:before {
    color: #000000 !important;
}
.et_mobile_menu {
    background-color: #ffffff !important;
	width:620px !important;
	padding:10px !important;
	border:none !important
}
.et_mobile_menu .menuDisplayLeft{ float:left; width:300px !important;}
et_mobile_menu .menuDisplayRight{ float:Right; width:300px !important;}
.et-search-form, .nav li ul, .et_mobile_menu, .footer-widget li:before, .et_pb_pricing li:before, blockquote {
    border-color: #666;
}
.et_mobile_menu li a {color: #28323a !important;}
.siteTitle, .siteTitleFull { color:#ffffff !important; line-height:62px !important; width:100% !important; text-align:center!important;}
.et_pb_section_0 { padding:0px !important;}
.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
	padding:0px !important;
}
.et_pb_slide_image img,.et_pb_slide_with_image {
	height:929px !important;
}
.et_pb_slide_description{ display:block;}
.et_pb_slide_image { width:100% !important; margin:0px auto;}
.fullBackground{ background-repeat:no-repeat; background-position:center; background-size:cover; padding-top:50px !important; padding-bottom: 50px !important; color:#ffffff; /*text-shadow: 1px 2px 3px rgb(0, 0, 0) !important;*/}
.fullBackground.et_pb_row.et_pb_row_fullwidth{padding-top:50px !important; padding-bottom: 50px !important; }
.fullBackground ul {list-style-position: inside;}
.fullBackground h1{ 
    background-color: #0ac0d3;
    border-radius: 100px;
    color: #ffffff;
    width: 200px;
    height: 200px;
    font-size: 24px;
    text-align:center !important;
    margin: 150px auto 150px auto;
    padding-top: 50px;
}
.blueCircleText {
    background-color: #0ac0d3;
    border-radius: 100px;
    color: #ffffff;
    width: 200px;
    height: 200px;
    font-size: 18px;
    line-height: 22px;
    text-align:centre !important;
}
.blueCircleText .larger{ font-size:125%;}

.blueCircleReg {
    background-color: #0ac0d3;
    border-radius: 100px;
    color: #ffffff;
    width: 200px;
    height: 200px;
    font-size: 18px;
    line-height: 44px;
    text-align:centre !important; 
    vertical-align: centre;
    padding:30px 30px;
    margin-top:40px;
    margin-bottom:40px;
}
.blueCircleReg.smaller{ font-size:75%;}	
.centerAlignBlock { text-align:center;}
.centerAlignBlock h2{
	display:inline-block;
	border:2px solid #28323a;
	padding:4px 30px;
	border-radius:25px;
	margin-top:20px;
	margin-bottom:20px;
	font-weight:bold;
	font-size: 34px;
}
.fullBackground .smaller{ font-size:75%;}
.facebookFooter, #footer-info{font-size:12px;}
.facebookFooter {float:right; width:25%; text-align:right;}
.whiteOnBlue {padding-top:40px; padding-bottom:40px; text-align:center;}
.whiteOnBlue, .whiteOnBlue h1, .whiteOnBlue h2, .whiteOnBlue h3, .whiteOnBlue h4, .whiteOnBlue a{ color:#ffffff !important;}
.whiteOnBlue h3 {margin-top:20px; margin-bottom:20px; font-size:18px; font-weight: bold;}

.whiteOnBlue h1 {
    display: inline-block;
    border: 2px solid #ffffff;
    padding: 4px 25px;
    border-radius: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
	font-size: 32px;
	background:none !important;
	height:auto;
	width:auto;
	margin-bottom:20px;
}
.whiteOnBlue h2 {
    display: inline-block;
    border: 2px solid #ffffff;
    padding: 4px 45px;
    border-radius: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
	font-size: 32px;
}
.whiteOnBlue h4{
	margin-bottom:20px;
}
.whiteOnBlue h6{
	display:inline-block;
	background-color:#000000;
	border:3px solid #000000;
	color:#ffffff;
	padding:10px 25px;
	border-radius:20px;
	margin-top:20px;
	margin-bottom:20px;
	font-weight:bold;}
.whiteBox.eventsBox h2 {
    display: inline-block;
    border: 2px solid #28323a;
    padding: 4px 30px;
    border-radius: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 34px;
}

	.whiteBox h2 {
    display: inline-block;
    border: 2px solid #28323a;
    padding: 4px 30px;
    border-radius: 25px;
    margin-top: 20px;
    margin-bottom: 20px;
    font-weight: bold;
    font-size: 34px;
}
	.whiteBox h3{
	display:inline-block;
	background-color:#0ac0d3;
	border:3px solid #0ac0d3;
	padding:10px 25px;
	border-radius:20px;
	margin-top:20px;
	margin-bottom:20px;
	font-weight:bold;
	color: #ffffff;
	font-size:14px;
	}
	.whiteBox h6{
		font-size:20px;
		margin-bottom:20px;
	}
	.whiteBox ul{ list-style-position: inside;}
.fullBackground  h2 {
    
    color: #ffffff;
   
    border: 2px solid #ffffff !important;
   
}
.fullBackground .whiteBox.eventsBox h2 {
    
    color: #ffffff;
    padding: 18px 25px !important;
    border-radius: 50px !important;
    border: 2px solid #ffffff !important;
    font-size: 28px !important;
}

.extraPadding { padding-top:80px; padding-bottom:80px;}
.noPadding div {padding:0px !important;}

/*CONTACT FORM*/
.c7first,.c7last {float: left; width:48%}
.c7last{margin-left:4%}
.wpcf7-text, .wpcf7-textarea, .wpcf7-captchar {
background-color: #ffffff !important;
border: 2px solid #28323a !important;
width: 100% !important;
-moz-border-radius: 0 !important;
-webkit-border-radius: 0 !important;
border-radius: 0 !important;
font-size: 14px;
color: #999 !important;
padding: 16px !important;
-moz-box-sizing: border-box;
-webkit-box-sizing: border-box;
box-sizing: border-box;
}
.wpcf7-submit {
background-color:#0ac0d3;
	border:3px solid #0ac0d3;
	padding:10px 45px;
	border-radius:20px;
	margin-top:20px;
	margin-bottom:20px;
	font-weight:bold;
	color: #ffffff;
	font-size:14px;
}
.bookmarkRow {padding:0px !important; margin:0px !important;}
.resultsBox{ float: left; width:200px;height:180px; border-bottom: 1px solid #28323a;border-right: 1px solid #28323a; padding:20px; }
.resultsBox:nth-of-type(1),.resultsBox:nth-of-type(2),.resultsBox:nth-of-type(3),.resultsBox:nth-of-type(4),.resultsBox:nth-of-type(5) {border-top: 1px solid #28323a; margin-top:20px;}
.resultsBox:nth-of-type(5n+1) {border-left: 1px solid #28323a;}

.resultsBox h1{display: inline; font-size:14px !important; border:1px solid #28323a; border-radius:15px; padding:0px 8px; line-height:16px; font-weight:bold}
.resultsBox h3{ font-size:12px !important; background:none; border:none; font-weight:bold;}
/*.resultsBox h3:nth-of-type(1){ margin-top: 20px;}*/
.resultsBox p {font-size:12px !important;}
.resultsSpace {margin-bottom:20px;}
.recordHolders { display:inline-block; font-weight:bold;}
.recordEvent{ width:80px;}
.recordGender{ width:20px;}
.recordName{width:160px;}
.recordYear{width:60px;}
.recordTime{width:80px;}
.socialScroll { max-height:400px; overflow-y:auto;}
.sponsorHLogos img{ width:150px; margin:0px 5px;}
.smallerSponsorLogo img{ width:130px; margin:0px 5px;}
@media (min-width: 981px){
	.et_mobile_menu {
		width:50% !important;
	}
	.et_pb_row.et_pb_row_fullwidth, .et_pb_specialty_fullwidth > .et_pb_row {
    width: 100% !important;
    max-width: 100% !important;
}
.et_pb_row.et_pb_row_fullwidth .et_pb_column_4_4{
	padding: 30px 15% ;
}
.et_pb_row.et_pb_row_fullwidth .et_pb_column_4_4.et_pb_column_0
{
	padding:0px;
}
}

@media (min-width: 650px){
	.et_mobile_menu {
		width:620px !important;
	}
}
@media all and (max-width: 1270px) {
	
	
	.resultsBox:nth-of-type(5) {border-top: none; margin-top:0px}
	.resultsBox:nth-of-type(5n+1) {border-left: none}
	.resultsBox:nth-of-type(4n+1) {border-left: 1px solid #28323a;}

	
}
@media all and (max-width: 1016px) {
	
	
	.resultsBox:nth-of-type(4) {border-top: none; margin-top:0px}
	.resultsBox:nth-of-type(4n+1) {border-left: none}
	.resultsBox:nth-of-type(3n+1) {border-left: 1px solid #28323a;}

	
}
@media all and (max-width: 980px) {
.et_fullwidth_nav #main-header .container {
    width: 100% !important;
    max-width: 100% !important;
}
.siteTitleFull {
    display: none;
}
.siteTitle {
    display: block;
}

}
@media all and (max-width: 766px) {
	
	
	.resultsBox:nth-of-type(3) {border-top: none; margin-top:0px}
	.resultsBox:nth-of-type(3n+1) {border-left: none}
	.resultsBox:nth-of-type(2n+1) {border-left: 1px solid #28323a;}
	.et_mobile_menu.menuDisplayRight,.et_mobile_menu .menuDisplayLeft { float:none !important;}
	.et_mobile_menu { width:80% !important;}
	.siteTitle{ font-size:20px !important;}

	
}
@media all and (max-width: 525px) {
	.siteTitle{ font-size:20px !important; line-height:30px !important;}
}
@media all and (max-width: 516px) {
	
	
	.resultsBox:nth-of-type(2) {border-top: none; margin-top:0px}
	
	.resultsBox {border-left: 1px solid #28323a !important; width:100%;}

	
}